<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<html>
<head>
    <title></title>
    <meta charset="utf-8">
    <script src="https://res.wx.qq.com/open/js/jweixin-1.0.0.js"></script>
    <script src="https://libs.baidu.com/jquery/2.0.0/jquery.js"></script>
</head>
<body>
<input type="hidden" name="resultUrl" value="${resultUrl}">
</body>
<script>
    function GetQueryString(name) {
        var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)");
        var r = window.location.search.substr(1).match(reg);
        if(r != null) return decodeURI(r[2]);
        return null;
    }

    $(document).ready(
        function() {
            var resultUrl = $("input[name='resultUrl']").val();
            window.location.href = resultUrl;
        }
    );
</script>
</html>